/* This is Customer Services for Halfords.com */

/*
	CUSTOMER SERVICES CSS TABLE OF CONTENTS
	
	01. Global Customer services (imported from h20.css)		
	02. Store Finder (imported from h20.css)
	03. Advice Cenre (imported from h20.css)
	
*/

/* 01 Global Customer services */
.customerservices .customerServiceSections {
	float:right;
	padding:20px 0;
	width:756px;
}
.customerservices .customerServiceSections .panel {
	float:left;
	margin-left:20px;
	min-height:158px;
	width:210px;
}
.customerservices .sectionHeading {
	margin:-11px -11px 10px;
	padding-left:11px;
	padding-right:11px;
}
.customerservices .customerServiceSections .panel li {
	line-height:2em;
}
.customerservices .customerServiceSections .panel.first {
	clear:left;
}
.customerservices #main-col {
	border-left: 1px solid #E4E3E1;
	width:741px;
	padding-left:14px;
}
.customerservices main aside {
	float:left;
	margin:0;
	padding:14px;
	width:184px;
	background:#FAF9F5;
}
.customerservices main aside ul.ui-accordion li a {
	color:#666666;
	margin-top:11px;
	font-size:1.4em;
	display:block;
}
.customerservices main aside ul li.first {
	font-size:1.9em;
	font-weight:bold;
	text-transform:uppercase;
}
.customerservices aside .tabList {
	display:none;
}
.customerservices aside #tabbedPromoModule .merchMastHead {
	display:block;
}
.customerservices aside #recentlyViewedTab {
	margin:0;
}
.customerservices .merchMastHead h4 {
	font-size:1.9em;
	font-weight:bold;
	padding:1em 0;
	text-transform:uppercase;
}
.customerservices .merchZoneContent {
	background:#fff;
	overflow:hidden;
}
.customerservices .merchZoneContent .productModule {
	border:0 solid #dadada;
	border-width:0 0 1px;
	margin:10px 0 0;
}


/* OLD LEGACY CSS  - Customer Services Pages (Originally used for Advice Centre */
.customerservices #main-col h2 {
	text-transform:none;
	font-size:24px;
	border-bottom:1px solid #969696;
	color:#969696;
	font-weight:normal;
	margin:10px 0 20px 0;
}
.customerservices #main-col h2.howto-a {
	color:#666;
	font-weight:bold;
	font-style:italic;
}
.customerservices #main-col h2.howto-a span {
	color:#999;
}
.customerservices #main-col #step-by-step,
.customerservices #main-col #overview,
.customerservices #main-col #options {
	float:left;
	border:1px solid #ccc;
	height:230px;
}
.customerservices #main-col #step-by-step {
	width:200px;
	margin:10px 10px 10px 0;
}
.customerservices #main-col #step-by-step h3,
.customerservices #main-col #overview h3,
.customerservices #main-col #options h3 {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
	padding: 10px;
	text-decoration: none;
	background: url(../images/bg-box-title.gif) repeat-x;
}
.customerservices #main-col #step-by-step ul {
	padding:0px 1px 0px 15px;
	margin:0;
}
.customerservices #main-col #step-by-step ul li {
	display:block;
	list-style-type:none;
}
.customerservices #main-col #step-by-step ul li a.subtitle_back1 {
	background: url(../images/submenu_back1.gif) no-repeat;
	height: 20px;
	width: 150px;
	padding: 0px 10px 0px 20px;
	margin: 3px 0px 0px 0px;
	text-decoration: none;
	color: #666;
	font-size: 11px;
	display: block;
}
.customerservices #main-col #step-by-step ul li a.subtitle_back1:hover {
	background: url(../images/submenu_back11.gif) no-repeat;
	color:#f60;
}
.customerservices #main-col .linebreak {
	clear: both;
	width: 100%;
	height: 30px;
	background: url(../images/GreyE3E3E3.gif) repeat-x center center;
}
.customerservices #main-col #step-by-step ul li a.subtitle_back2 {
	background: url(../images/submenu_back2.gif) no-repeat;
	height: 20px;
	width: 150px;
	padding: 0px 10px 0px 20px;
	margin: 3px 0px 0px 0px;
	text-decoration: none;
	color: #666;
	font-size: 11px;
	display: block;
}
.customerservices #main-col #step-by-step ul li a.subtitle_back2:hover {
	background: url(../images/submenu_back22.gif) no-repeat;
	color:#f60;
}
.customerservices #main-col #overview {
	width:330px;
	margin:10px;
}
.customerservices #main-col #overview ul {
	padding:0;
	margin:0;
	list-style:none;
}
.customerservices #main-col #overview ul.title {
	display:block;
	text-align:right;
	float: left;
	width: 45%;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
}
.customerservices #main-col #overview ul.title li {
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	padding: 0px;
	margin: 5px 5px 0px 5px;
}
.customerservices #main-col #overview ul.content {
	float: left;
	width: 54%;	
	font-size: 12px;
}
.customerservices #main-col #overview ul.content li {
	list-style-type: none;
	list-style-image: none;
	list-style-position: outside;
	padding: 0px;
	margin: 5px 5px 0px 5px;
}
.customerservices #main-col #overview ul.content li a {
	color:#f60;
	font-size:11px;
}
.customerservices #main-col #options {
	width:202px;
	margin:10px 0 10px 10px;
}
.customerservices #main-col .stepframe {
	background: #efeef3;
	border: 1px solid #ccc;
	margin: 0px;
	padding: 0px;
	height: 200px;
	position: relative;
}
.customerservices #main-col .stepframe h3 {
	font-size: 15px;
	font-weight: bold;	
	text-transform: uppercase;	
	color: #666;
	margin: 0 10px 10px 0;
	text-decoration: none;
}
.customerservices #main-col .stepframe p {
	font-size:12px;
	margin:0;
	padding:5px 10px;
}
.customerservices #main-col .stepframe .step {
	float: left;
	width: 527px;
	height: 170px;
	margin: 10px 10px 0px 10px;
	padding: 10px 10px 0px 10px;
	background-color: #FFF;
	border: 1px solid #CCC;
	z-index: 10;
	position: absolute;
}
.customerservices #main-col .stepframe .step .text {
	height: 93px;
	width: 512px;
	overflow: auto;
}
.customerservices #main-col .stepframe .stepimg {
	float: left;
	width: 190px;
	border: 1px solid #CCC;
	position: absolute;
	margin: 10px 0px 0px 570px;
}
.customerservices #main-col .stepframe .backbut {
	float: left;
	margin: 160px 0px 0px 20px;
	z-index: 20;
	position: absolute;
}
.customerservices #main-col .stepframe .number {
	float: left;
	position: absolute;
	width: 30px;
	height: 30px;
	background-color: #E8E8E8;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	font-size: 22px;
	font-weight: bold;
	font-style: italic;
	color: #FFF;
	text-align: center;
	padding: 0px;
	margin: 0px;
	z-index: 30;
}
.customerservices #main-col .advice-block {
	width:220px;
	min-height:215px;
	_height:215px;
	border:1px solid #969696;
	float:left;
	margin:0px 30px 35px 0;
}
.customerservices #main-col .end {
	margin:0px 0px 35px 0;
}
.customerservices #main-col .advice-block:hover {
	border:1px solid #f60;
}
.customerservices .hovered {
	border:1px solid #f60!important;
}
.customerservices #main-col div.hover {
	border:1px solid #f60;
}
.customerservices #main-col .advice-block h3 {
	background:#f1f1f1;
	color:#666;
	text-transform:uppercase;
	font-size:15px;
	text-align:center;
	padding:8px;
	font-weight:bold;
}
.customerservices #main-col .advice-block ul {
	list-style-type:none;
	margin:15px 10px 10px 10px;
	padding:0;
}
.customerservices #main-col .advice-block ul li {
	padding:0 ;
	margin:0px 5px;
	zoom:1;
}
.customerservices #main-col .advice-block ul li a {
	font-size:12px;
	color:#666;
	margin:0;
	padding:0;
	background: url(../images/adv-bullet.gif) 3px 5px no-repeat;
	padding:0 0 10px 20px;
	display:block;
}
.customerservices #main-col .advice-block ul li a:hover {
	color:#f60;
	background: url(../images/adv-bullet-over.gif) 3px 5px no-repeat;
}
.customerservices #main-col #article-header {
	border:1px solid #ccc;
	margin:10px 0 20px 0;	
	background:#e5e5e5;
}
.customerservices #main-col #article-header-inner {
	background:#fff;
	margin:7px 7px 7px 7px;
	background:#e5e5e5;	
}
.customerservices #main-col #article-header-inner #article-shortdesc {
	width:415px;
	float:left;
	border:1px solid #ccc;
	padding-bottom:10px;
	height:190px;
	background:#fff;
}
.customerservices #main-col #article-header-inner #article-shortdesc h3 {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
	padding: 10px;
	background:#efefef;
}
.customerservices #main-col #article-header-inner #article-shortdesc p {
	font-size:12px;
	margin:5px 10px;
}
.customerservices #main-col #article-header-inner #article-thumb {
	float:right;
	border:1px solid #ccc;
}
.customerservices #main-col #article-header-inner #article-thumb img {
	margin:0;
	display:block;
}
.customerservices #main-col #article-header-inner form#printFrm {
	margin-top:5px;
}
.customerservices #main-col #article-header-inner form#printFrm input {
	float:right;
}
.customerservices #main-col #advicecentretopcspot {
	border:1px solid #ccc;
	margin:10px 0 20px 0;
	
	height:220px;
}
.customerservices #main-col #article-list .article {
	border:1px solid #ccc;
	margin:10px 0 20px 0;
	
	background:#fff url(../images/article-bg.jpg) repeat-x;
	position:relative;
}
.customerservices #main-col #article-list .article img.article-image {
	border:1px solid #ccc;
	margin:10px;
	float:left;
}
.customerservices #main-col #article-list .article h3 {
	font-size:18px;
	color:#666;
	font-weight:normal;
}
.customerservices #main-col #article-list .article .article-abstract {
	font-size:12px;
	margin:0 10px 10px 10px;
}
.customerservices #main-col #article-list .article .article-abstract p {
	display:block;
}
.customerservices #main-col #article-list .article .more-info {
	float:right;
	margin:10px;
}
.customerservices #main-col #article-longdesc .menu {
	background: #FFF url(../images/bg-box-title.gif) repeat-x;
	margin: 10px 0px 20px 0px;
	border: 1px solid #CCC;
	min-height: 180px;
	overflow:auto;
}
.customerservices #main-col #article-longdesc .faqcat {
	background: #FFF url(../images/bg-box-title.gif) repeat-x;
	margin: 10px 0px 20px 0px;
	border: 1px solid #CCC;
}
.customerservices #main-col #article-longdesc .faqcat ul {
	margin:20px 30px ;
	list-style:none;
}
.customerservices #main-col #article-longdesc .faqcat ul li.open{
	padding:0px 30px 10px 30px;
	background: url(../images/qorange.gif) 0 0px no-repeat;
	position:relative;
}
.customerservices #main-col #article-longdesc .faqcat ul li{
	padding:0px 30px 10px 30px;
	background: url(../images/qlightgrey.gif) top left no-repeat;
	position:relative;
}
.customerservices #main-col #article-longdesc .faqcat ul li.over{
	padding:0px 30px 10px 30px;
	background: url(../images/qorange.gif) top left no-repeat;
	position:relative;
}
.customerservices #main-col #article-longdesc .faqcat ul li.over span {
	color:orange;
	text-decoration:underline;
}
.customerservices #main-col #article-longdesc .faqcat ul li div.answer-frame div.answer ul {
	margin:5px 0 0 0;
	list-style-position:inside;
}
.customerservices #main-col #article-longdesc .faqcat ul li div.answer-frame div.answer ul li {
	background:none;
	position:relative;
	list-style-type:disc;
	padding:0;
}
.customerservices #main-col #article-longdesc .faqcat ul li.open span {
	font-weight:bold;
	position:absolute;
	top:-10px;
	left:40px;
	_left:0px;
	background:#fff;
	padding:3px 5px;
	display:block;
}
.customerservices #main-col #article-longdesc .faqcat ul li.open div.answer-frame {
	border:1px solid #e3e3e3;
	padding:10px;
	*margin-top:30px;
}
.customerservices #main-col #article-longdesc .faqcat ul li.open div.answer-frame a {
	position:absolute;
	top:-10px;
}
.customerservices #main-col #article-longdesc .faqcat ul li.open div.answer {
	background: url(../images/Agreen.gif) 0 0  no-repeat;
	padding:0px 10px 5px 30px;
	display:block;
}
.customerservices #main-col #article-longdesc .faqcat ul li.open div.answer p {
	margin-top:10px;
	*margin-top:0;
}
.customerservices #main-col #article-longdesc .menu h2, .customerservices #main-col #article-longdesc .faqcat h2 {
	font-size: 15px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
	margin: 10px;
	text-decoration: none;
	border:none;
}
.customerservices #main-col #article-longdesc ul.submenu-block li {
   list-style-type: none;
   padding: 0px;
   margin: 0px;
   display:block;
}
.customerservices #main-col #article-longdesc ul.submenu-block {
   padding: 0px 1px 0px 15px;
   margin: 0px;
   float:left;
}
.customerservices div#main-col #article-longdesc ul.submenu-block{
	padding-left:8px;
}
.customerservices #main-col #article-longdesc ul.submenu-block li a {
    background-image:url(../images/submenu_back1.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 150px;
	padding: 0px 10px 0px 15px;
    margin: 3px 0px 0px 0px;
	text-decoration: none;
	color: #666;
	font-size: 11px;
    display:block;
}
.customerservices #main-col #article-longdesc ul.submenu-block li a:hover{
    background-image:url(../images/submenu_back11.gif);
	color: #ffa01e;
}
.customerservices .allbuts {
	float: right;
	width: 120px;
	height: 130px;
	margin: 5px 10px 0px 0px;
	padding: 0px;
}
.customerservices .allbuts img{
	padding: 2px 0px 0px 0px;
}
.customerservices .showtext {
	text-decoration: none;
}
.customerservices #main-col {
	
}
.tbpopup .customerservices #main-col {
	float:none;
}
.customerservices #main-col .image .pic:active {
	width: 300px;
	height: 300px;
	border: 1px solid #999;
	background-color: #F4F4F4;
	margin: 0px;
	padding: 5px;
	left: -90px;
	top: -90px;
	position: relative;
}
.customerservices #main-col .image {
	margin: 10px;
	height: 120px;
	width: 100px;
	border: 1px solid #CCC;
	float: left;
	background-image: url(images/enlarge.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}
.customerservices #main-col .image:hover {
	border-color: #999;
	background-color: #F4F4F4;
	background-image: url(images/clickimage.gif);
}
.customerservices #main-col .image img {
	cursor: pointer;
}
.customerservices #main-col .pic {
	width: 90px;
	height: 90px;
	margin: 0px;
	padding: 5px;
}
.customerservices #main-col .guide-content h3 {
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	color: #666;
	margin: 10px 10px 0 0px!important;
	text-decoration: none;
}
.customerservices #main-col  .guide-content p {
	margin-bottom: 0px;
	margin-top: 2px;
	padding: 0px 10px;
}
.customerservices #main-col .guide-content .backtop {
	border: 0px;
	margin-top: 10px;
	margin-bottom: 25px;
	margin-left: 10px;
}
.customerservices #main-col  .guide-content ul, .customerservices #main-col  .guide-content ol {
	padding: 0px;
	margin: 5px;
	margin-left: 40px;
}
.customerservices #main-col  .guide-content ol li {
	list-style-type:decimal;
}
.clear, .clearBoth {
	clear:both;	
}

/* 02 Store Finder */
#container .chooseStoreBody h2, 
#container .chooseStoreBody div li a {
	font-size:1.4em; 
	font-weight:bold;
	color:#232021;
	display:block;
	background:#efefef;
	padding:0.4em 1em;
}
#container.chooseRegion #content #wrapp div li{
	list-style:none;
	margin-bottom:1px;
}
#container.chooseRegion #content #wrapp div li a {
	list-style:none;
	font-weight:normal;
	font-size: 1.4em;
	background:#fde8c9; 
	text-decoration:none; 
	padding-right:0.2em;
}
#container .chooseStoreBody .inner #wrapp div, 
#container.chooseDistrict .chooseStoreBody .inner #wrapp div ul {
	width:175px;
	float:left;
	margin-left:78px;
}
#container.chooseDistrict .chooseStoreBody .inner #wrapp div,
#container.chooseStore #content #wrapp div {
	width:100%;
}
.chooseStore #content #wrapp div ul {
	float:left;
	width:260px;
	margin-left:77px;
}
.chooseStore #content #wrapp div ul:first-child {
	margin-left:0;
}
#container .chooseStoreBody .inner #wrapp div:first-child,
#container.chooseDistrict .chooseStoreBody .inner #wrapp div ul:first-child {
	margin-left:0;
}
#container .chooseStoreBody .inner h2 {
	margin-bottom:0.7em;
}
#container .chooseStoreBody #wrapp {
	padding: 1em 0 5em 1em;
	overflow:hidden;
}
#container.chooseStore #content #wrapp div li {
	list-style:none;
	font-weight:normal;
	font-size: 1.2em;
	background:#fde8c9; 
	text-decoration:none; 
	padding-right:0.2em;
}
#container.chooseStore #content #wrapp div li a {
	background:#fde8c9; 
}
#container.chooseStore #content #wrapp li a span {
	font-size:0.9em;
	line-height:1.4em;
	display:block;
}
#container.chooseStore #content #wrapp li a span:first-child {
	font-size:1em;
}
#container.chooseStore #content #wrapp div a {
	font-weight:normal;
	font-size:1.3em;
}


/* 03 Advice Centre  */
/* acModule class will be across all modules */
.acModule {
	margin:0 0 20px 0;
	padding-bottom:5px;
	color:#333;
	background:url(../images/h20/seperate_grad.gif) 0 100% repeat-x;
	clear:both;
	
}
#resultsContent .acModule {
	background:none;
	margin-bottom:0;
	padding-bottom:0;
}
.acModule h2 {
	background:#efefef;
	color:#333;
	border:none;
	margin:0;
	font-weight:bold;
	padding:5px;	
}
/* make more speciic for certain styles */
.advicecentre .acModule h2, .advicecentre #main-col .acModule h2 {
	text-transform:none;
	font-size:1.5em;
	color:#222;
	margin:0;
}
.acModule h2 span {
	float:right;
	width:320px;
}
.acModule h2 a {
	text-decoration:none;
}
.acModule h2 img {
	vertical-align:middle;
	padding:0 3px;
}
.acModule h2.withIcon {
	position:relative;
	padding-left:60px;
	margin:15px 0 !important;
	zoom:1;
}
.acModule h2.withIcon a {
	
}
.acModule .errorMessageBox {
	text-align:left;
	padding:5px 20px;
	margin:0;
	margin:5px 0;
}
.acModule h2.withIcon img {
	position:absolute;
	top:-10px;
	left:0;
}
.acModule ul {list-style:none;}
.acModule .clear {line-height:1px;height:1px;}
.acModule #printerButton {
	display:block;	
	height:30px;
	float:right;
	padding:10px 43px 0 0;
	font-weight:bold;
	font-size:1.2em;
	text-decoration:underline;	
	background:url(../images/h20/print_icon.gif) 100% 0 no-repeat;
}
.acModule ul.brandsListed li {float:left;}
.acModule ul.brandsListed li div.logoOnly {
	padding:5px 0 0 8px;
	width:145px;
	height:10em;
	float:left;
}

/* Specific styles for Roll over Module */
.acRolloverArticles {
	border:1px dashed #cfcfcf;
	border-bottom:none;
	width:776px;
	float:left;
	background:url(../images/h20/seperate_grad_nb.gif) 0 100% repeat-x;
	padding:0 !important;
	position:relative;
	/*min-height:235px;
	_height:235px;*/
}
.acHomepage .acRolloverArticles h2 {border-top:3px solid #ffcc66 !important;}

.acRolloverArticles ul {margin:0;padding:0;position:relative;}
.acRolloverArticles ul.banners {
float:left;
}
.acRolloverArticles ul.bannersLinks {
width:213px;
_width:208px;
padding:5px 0 10px 541px;
_padding-left:0;
*padding-left:0;
}
.acRolloverArticles ul.bannersLinks li {
border-top:1px solid #ffcc66;
padding:4px 0;
zoom:1;	
position:relative;
}
.acRolloverArticles ul.bannersLinks li.lastLink {border-bottom:1px solid #ffcc66;}
.acRolloverArticles ul.banners li .bannerHold {
	border:1px solid #cfcfcf;
	width:510px;
	padding:5px 5px;
	margin-bottom:15px;
	height:200px;	
	background:#fff;
}
.acRolloverArticles ul.banners li .bannerHold .justImage {
	float:left;
	
}
.acRolloverArticles ul.banners li .bannerHold .justDetails {
	float:left;
	width:160px;
	padding:0 10px;
}
.acRolloverArticles ul.banners li .bannerHold .justDetails a img {padding-top:5px;}

.acRolloverArticles ul.bannsRight li .bannerHold {
	height:165px;
}
.acRolloverArticles ul {
	zoom:1;
}
.acRolloverArticles ul.banners li {	
	display:block;	
	margin:5px 10px;
	background:#fff;	
}
.nonJs .acRolloverArticles ul li {/*position:relative;padding:5px 0;*/}
.acRolloverArticles ul li a {display:block;}		
.acRolloverArticles ul li div.bannerDesc {	
	zoom:1;	
	position:relative;
	padding-left:22px;
	margin-left:-23px;	
	
	
}	
.acRolloverArticles ul li div.bannerDesc div.artWrap {
 	padding:0; 	
}	
.acRolloverArticles ul li div.bannerDesc a {
	width:205px;
	_width:198px;
	background:#fff url(../images/h20/ac_arrows.gif) 2px 8px no-repeat;
	padding:5px 0 5px 15px;
	display:block;
	font-size:1.2em;
	zoom:1;
}
.acRolloverArticles ul li.artHover div.bannerDesc {
	background:url(../images/h20/selected_arrows.gif) 0 52% no-repeat;	
}
.acRolloverArticles div.bannerImage {
	position:absolute;
	bottom:0;
	right:0;
}
.acRolloverArticles .imgInside div.bannerImage {
	float:right;
	position:static;
	width:170px;
}
.acRolloverArticles div.bannerImage img {
	clear:both;	
	padding-bottom:5px;
	float:right;
}
.acRolloverArticles ul li.artHover div.bannerDesc a {
	background:#3366CC;
	color:#fff;
	text-decoration:none;
}
.acRolloverArticles ul li.article1 {z-index:2;}

.acRolloverArticles ul.linksLeft {padding-left:10px;float:left;}
.acRolloverArticles ul.bannsRight li {
	width:525px;
}
.acRolloverArticles .bannerHold {
	float:left;
}
.acRolloverArticles .bannerHold h4 {
	color:#3366CC;
	font-size:1.5em;
	padding:5px 0 3px 0px;	
}
.acRolloverArticles .faqLinks .bannerHold h4 {
	background:url(../images/h20/ac_answer_letter.gif) 2px 2px no-repeat;
	padding-left:43px;
}
.acRolloverArticles .bannerHold p {
	padding:3px 0;
}
.acRolloverArticles ul.bannsRight li .bannerHold {
	width:200px;
}
.acRolloverArticles ul.linksLeft li div.bannerDesc {
	margin-right:-23px;
	margin-left:0;
	padding-left:0;
	padding-right:22px;
	background-position:100% 50%;
	
}
.acRolloverArticles ul li a.goButton {
	float:right;
	margin:5px;
	clear:both;
}
.acRolloverArticles .viewAll {
	padding:0 10px 10px;
}
.acRolloverArticles .faqLinks li.artHover .bannerDesc a {
	background:#3366cc url(../images/h20/ac_question_letter.gif) 2px 2px no-repeat;
}
.acRolloverArticles ul.bannsRight {
	float:right;
}
.acRolloverArticles .imgInside ul.bannsRight li .bannerHold {
	width:360px;
}
.acRolloverArticles .imgInside ul.bannersLinks {
	width:340px;
}
.acRolloverArticles .imgInside ul li div.bannerDesc a {
	width:310px;
	padding-left:30px;
}
.acRolloverArticles .latestLinks ul li div.bannerDesc a {
	padding-left:15px;
}
.acRolloverArticles .imgInside ul.bannsRight li {
	width:396px;
}
.acRolloverArticles .imgInside ul.bannsRight li .bannerHold {
	height:270px;
}
/* Specific styles for Left Nav*/
.acLeftNav {
	width:170px;
	float:left;
	background:none;
	margin:0;
}
.acLeftNav ul {
	margin:0;
	padding-bottom:10px;	
}
.acLeftNav ul.cats {
	border-top:1px solid #cfcfcf;
}
.acLeftNav ul.cats li {
	background:url(../images/h20/ac_leftnav_sprite.gif) 0 100% repeat-x;
}
.acLeftNav ul.cats li.liopened { 
	background:url(../images/h20/ac_leftnav_sprite.gif) 0 -1px repeat-x;
}
.acLeftNav ul li.cats li {background:none;}
.acLeftNav ul.acSub {
	background:url(../images/h20/ac_leftnav_sprite.gif) 0 100% repeat-x;
}
.acLeftNav ul.cats li a, .acLeftNav ul.cats li span.catName, .acLeftNav ul.cats li a.catName {
	display:block;
	padding:2px;
	color:#000;
	width:155px;
	text-decoration:none;
	font-size:1.2em;
	font-weight:bold;
	cursor:pointer;
	padding:7px 0 7px 15px;
	background:url(../images/h20/ac_arrows.gif) 8px -79px no-repeat;
}
.acLeftNav ul.cats li span.catName, .acLeftNav ul.cats li a.catName {
	background-position:4px -35px;
}
.acLeftNav ul.cats li span.catName:hover, .acLeftNav ul.cats li a.catName:hover {
	text-decoration:underline;
}
.acLeftNav ul.cats li span.opened, .acLeftNav ul.cats li a.opened {
	background-position:4px 9px;
}
.acLeftNav ul.cats li li {
	background:none;
	zoom:1;
}
.acLeftNav ul.cats li li a {
	font-size:1.1em;
	font-weight:normal;
	padding:4px 0 4px 15px;
}
.acLeftNav ul.cats li li a:hover {
	text-decoration:underline;
}
.acLeftNav ul.cats li li.seemore a {
	font-weight:bold;
}
.acCategoriesGrid {
	overflow:auto;
}
.acCategoriesGrid ul {height:27em;width:430px;padding-top:10px}
.acCategoriesGrid ul li {float:left;width:100px;padding:8px 2px;height:7.9em;}
.acCategoriesGrid ul li a {text-align:center;display:block;text-decoration:none;font-weight:bold;}
.acCategoriesGrid ul li a span {display:block;text-decoration:underline;}
.acCategoriesGrid .videoSection {float:right;width:327px;padding-top:18px;}
.acCategoriesGrid .videoSection h3 {padding:5px 0 !important}

 /* Advice info types */
.acInfoTypes {margin-bottom:5px;}
.acInfoTypes ul {list-style:none;padding-top:10px;}
.acInfoTypes ul li {width:90px;float:left;height:8em;padding:3px;border-left:1px dotted #cfcfcf;margin-bottom:5px}
.acInfoTypes ul li.item1 {border-left:none;}
.acInfoTypes ul li a {text-align:center;display:block;text-decoration:none;font-weight:bold;}
.acInfoTypes ul li a img {padding-bottom:5px;}
.acInfoTypes ul li a span {display:block;text-decoration:underline;}

/* Services  */
.acServicesEspot {background:none;margin:5px 0;}

/* PLP zone */
.acPlpZone {background:none;margin:5px 0;border:1px solid #cfcfcf;}
.acPlpZone p {padding:5px;}

/* seo social links */
.acSocialEspot {
	background:none;
	margin:5px 0;
}
.acSocialEspot div {
	float:left;
}

/* Seo links */
.acSeoLinks {
	background:none;
	margin:5px 0 10px;
	border:1px solid #cfcfcf;
	padding:0 !important;
	zoom:1;
}
.acSeoLinks .seoWrap {
	border:10px solid #efefef;
	padding:10px;
	zoom:1;
}
.acSeoLinks .seoWrap li {
	float:left;
	width:335px;
	padding:2px 10px 2px 15px;
	height:35px;
}
.acSeoLinks .seoWrap li.setEven {
	border-left:2px solid #cfcfcf;
}
.acSeoLinks .seoWrap li a {
	text-decoration:none;
	font-size:1.2em;
}
.acSeoLinks .seoWrap li a.first {
	display:block;
}
.acSeoLinks .seoWrap h3 {
	padding:3px 15px !important;
	text-transform:uppercase;
}

/* Sub Navigation */
.acSubNav {background:none;margin:0;border:none !important;padding-left:0 !important;}
.acSubNav li {
	float:left;
	border:1px dashed #fff;
	}
.acSubNav div.linkWrap {
	padding:10px 5px 10px 5px;
	border-top:3px solid #fff;	
}
.acSubNav a {
	font-weight:bold;
	font-size:1.2em;
	display:block;
	white-space:nowrap;	
	padding:0 8px 0 15px;
	border-right:2px solid #cfcfcf;
	background:url(../images/h20/ac_arrows.gif) 5px 3px no-repeat;
	
}
.acSubNav .activePage {border:1px dashed #cfcfcf;border-bottom:1px solid #fff;background:#fff;}
.acSubNav .activePage div.linkWrap {border-top:3px solid #ffcc66;}
.acSubNav .activePage a {background:none;border:none;padding-left:5px;}

/* Category page */
.acCategoryPage .acModule, .acServicesPage .acModule {
	margin:0;
	border-left:1px dashed #cfcfcf;
	border-right:1px dashed #cfcfcf;
	padding:10px 4px 20px;
}
.acCategoryPage .acRolloverArticles, .acServicesPage .acRolloverArticles, .acArticlePage .acRolloverArticles  {
	border:none;
	border-left:1px dashed #cfcfcf;
	border-right:1px dashed #cfcfcf;
	margin-bottom:10px;		
}
.acCategoryPage .acWithoutHead, .acServicesPage .acWithoutHead  {
	/*min-height:235px;
	height:235px;*/
}
.acCategoryPage .acRolloverArticles h2, .acServicesPage .acRolloverArticles h2 {
	border:none !important;
	text-decoration:none;
}
.acCategoryPage .acSeoLinks {padding:0 !important;margin:0 0 10px;}
.acCategoryPage .acLeftNav, .acServicesPage .acLeftNav {border:none;}

.advicecentre #main-content-2col {
	background:none;
}
.acCategoresPageEspot, acCategoresHelpEspot {
	margin:0;
	background:none;
}

/* aclibrary page styles */
.acLibraryChoices {padding:10px 0;background:none;}
.acLibraryChoices .drill {float:left;margin:2px 25px 2px 0;}
.acLibraryChoices .drill h4 {font-size:1.1em;font-weight:bold;}
.acLibraryChoices .drill h4 span {
	display:block;
	float:left;
	width:23px;
	padding:1px 1px 0 5px;
	background:url(../images/h20/ac_number_tabs.gif) 0 0 no-repeat;
}
.acLibraryChoices .drill {position:relative;padding-bottom:10px;}
.acLibraryChoices .drill ul {border:2px solid #FBA51A;padding:5px;clear:both;}
.acLibraryChoices .drill ul li {
	padding:3px 5px;
	width:160px;
	height:20px;
	line-height:1.0em;
	zoom:1;	
}
.acLibraryChoices .drill ul li.loading {
	float:none;
	padding: 3px 5px;
	text-align:center;
	width:auto;height:auto;
}
.acLibraryChoices .drill ul li.loading span {
	background:url(../images/h20/ajax-loader.gif) 50% 0 no-repeat;
	display:block;
	text-indent:-200em;
	height:35px;
}
.acLibraryChoices .widthx2 ul {width:370px;}
.acLibraryChoices .widthx2 ul li {float:left;}
.acLibraryChoices .contentType li {}
.acLibraryChoices .categoryType ul {width:356px;}
.acLibraryChoices .categoryType ul li {width:165px;float:left;}
.acLibraryChoices .subCategoryType {margin-right:0;}
.acLibraryChoices .subCategoryType ul {width:320px;}
.acLibraryChoices .subCategoryType ul li {
	width:145px;
	float:left;
	height:30px;	
}
.acLibraryChoices .subCategoryType ul li input {
	padding:0 5px 0 0;
	float:left;
}
.acLibraryChoices .subCategoryType ul li label {
	padding:2px 0 0 20px;
	display:block;
}
.acLibraryChoices .FAQstyle ul {width:450px;}
.acLibraryChoices .FAQstyle ul li {width:215px;height:20px;}
.acLibraryChoices .drill .acNextArrow {
	position:absolute;
	width:34px;
	height:33px;
	background:#fff url(../images/h20/ac_right_aroow.gif) 0 0 no-repeat;
	left:-28px;
	top:50%;
	text-indent:-200em;
	margin-top:-16px;
}



/* library actions buttons */
.acLibraryDetailsBar {clear:both;border:2px solid #3465CE;padding:5px;font-weight:bold;zoom:1;}
.acLibraryActions {float:left;}
.acLibraryActions p {
	font-size:1.4em;
	background:#fff url(../images/h20/ac_right_aroow.gif) 0 10px no-repeat;
	padding:5px 0 5px 41px;	
	*padding-bottom:0;
	_padding-top:6px;
	*padding-top:6px;	 
}
.acLibraryActions p span {padding:2px 10px 0;float:none;}
.acLibraryActions p span.actualResultsWrap {color:#3465CE;padding:2px 15px 0 0;}
.acLibraryActions p span.actualResults {width:25px;padding:0 10px 0 0;text-align:right;}
.acLibraryActions p input {vertical-align:middle}
.acLibrarySortBy {float:right;font-size:1.2em;padding-top:4px;_padding-top:5px;*padding-top:5px;}
.acLibrarySortBy li {float:left;margin:5px 0px;color:#3465CE;border-right:1px solid #3465CE;padding:0 8px;}
.acLibrarySortBy li.alone {border:none;}
.acLibrarySortBy li a {padding:0;}

.acLibraryChoices .drill ul:after,
selector {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.acContentLeft {
	width:760px;
	float:left;
	background:none;
	margin-bottom:10px;
}

/* Library results */
.acLibraryResults {	
	
}
.acLibraryResults h3,
#main-col .acLibraryResults h3 { /* Sorry, second line needed for AC tab in Search Results */ 
	color:#3465CE;
	font-size:1.3em;
	font-weight:bold;
	padding:5px 0;
	border-bottom:1px solid #cfcfcf;
	margin-bottom:5px;
	clear:both;
}
.acLibraryResults span {
	font-size:0.7em;
	font-weight:normal;
}
.acLibraryResults ul li {
	clear:both;
	padding:10px 0;
	height:6.5em;
}
.acLibraryResults ul li p.imgHold {
	float:left;
	padding:2px 10px 2px 0;
}
.acLibraryResults ul li p.linkDetails a {
	font-weight:bold;
	font-size:1.2em;
	padding:2px 15px;
	background:url(../images/h20/ac_arrows.gif) 1px 5px no-repeat;
}
.acLibraryResults ul li p {
	padding:3px 0;
}
.acLibraryResults ul li h4 {
	font-weight:bold;
	padding:3px 0;
}
.acLibraryEspot {
	background:none;
	margin-bottom:10px;
}

/* Artciles Styles */
.acArticleContent {background:none;margin:5px 0;}
.acArticleContent .articleIntro p{
	padding:5px;
}
.acArticleContent .articleIntro h4 {
	padding:5px;
	font-weight:bold;
	font-size:1.2em;
}
.acWentOn {
	width:768px !important; /* remove imp when removed old styles */
	padding:0 !important;
	margin:0 !important;
	border:none !important;	
}
.acWentOn .cmzitem {
	float:left;
	width:190px;
	padding:10px 0 25px;
}

/* FAQ styles */
.acFaqResults h3 {
	color:#000;
	background:#f1f1f1;
	font-size:1.5em;
	font-weight:bold;border:1px solid #999999;
	padding:3px 0 3px 35px;
	margin:0 0 0 50px;
	background:url(../images/h20/ac_faq_sprite.gif) 6px 4px no-repeat;
}
.acFaqResults h3.opened {
	color:#3366cc;
	
}
.acFaqResults .answer {
	border:1px solid #999999;
	padding:0 10px 5px;
	margin:0;
	width:628px;
	float:left;
}
.acModule .answerLongDesc {
	padding:0 0 10px;
}
.acModule .answerLongDesc img {
	float:right;
	padding:0 0 10px 10px;
}
.acModule p.answerTitle {
	padding:5px 0 10px 35px;
	background:url(../images/h20/ac_faq_sprite.gif) 6px -59px no-repeat;
	font-weight:bold;
	color:#000;
}
.acFaqResults li {
	clear:both;	
	margin-bottom:-1px;
}
.acModule .answerWrap {
	position:relative;
	padding:0 0 20px;
}


.acFaqResults .close {
	clear:both;
	text-align:right;
	background:url(../images/h20/ac_faq_sprite.gif) 100% 100% no-repeat;
	padding:0 30px 0 0;
	text-decoration:underline;
	font-weight:bold;
	font-size:1.1em;
}
.acFaqResults .answerIcon {
	float:left;
padding:25px 10px 0 0;
}
.acFaqResults .speechIcon {
	background:url(../images/h20/ac_speech.gif) 0 0 no-repeat;
	width:31px;
	height:22px;
	position:relative;
	top:-1px;
	left:60px;
	z-index:5;
}
.acFaqResults .catQuestions {
	padding:15px 0;
}
.acFaqResults .showAll {
	padding:0 0 15px 50px;
	
}
.acModule .answerLongDesc table {
padding-right:10px;
}
.acModule .answerLongDesc table th {
border-bottom:1px solid #FBA51A;
padding:5px 3px;
font-weight:bold;
color:#000;
}
.acModule .answerLongDesc table td {
padding:2px 3px;
text-decoration:underline;
}

.acRightFurther {
	background:url(../images/h20/ac_further_bg.gif) 0 0 repeat-x;	
	width:180px;
	float:right;
	clear:none;	
}
.acLibFurther {background:none !important;}
.acRightFurther .rightWrap {
	border:1px solid #cfcfcf;
	border-bottom:none;
	position:relative;
	padding:10px;
}
.acRightFurther h2 {
	color:#3366cc !important;	
	font-size:1.1em !important;
	background:none !important;	
	padding:15px 0 5px !important;
}
.acRightFurther p {
	padding:3px 0;
}
.acLibFurther h2 {
	color:#000 !important;	
}
.acRightFurther ul {
	list-style:none;
	border-bottom:1px dashed #cfcfcf;
	padding:0 0 10px;
}
.acRightFurther .folddown {
	height:18px;
	width:16px;
	background:transparent url(../images/h20/ac_cornerfold.gif) 0 0 no-repeat;	
	_background-position:-1px 1px;
	position:absolute;
	top:-1px;
	right:-1px;
}
.acRightFurther .gradEdge {
	height:10px;	
	background:transparent url(../images/h20/ac_further_bottom.gif) 0 0 repeat-x;	
}

/* article pages */
.acArticleContent .introDesc {
	width:451px;
	border:1px solid #cfcfcf;
	border-bottom:none;
	padding:5px;
	background:url(../images/h20/seperate_grad_nb.gif) 0 100% repeat-x;
	margin:10px 0;
	float:left;
	height:194px;
}
.acArticleContent .introVideo {
	width:300px;
	float:left;
	padding:10px 0 10px 15px;
}
.acArticleContent .introVideo a span {
padding:5px 0;
display:block;
}
.acArticleContent .introVideo p {
padding:5px 0;
}
.acArticleContent .ac-guide-content {
clear:both;
}
.acArticleContent .acQuestionConc, .acArticleContent .stepOfFrame {
	margin-top:-1px;
	background:url(../images/h20/ac_leftnav_sprite.gif) 0 -1px repeat-x;
}
.acArticleContent .acQuestionConc h3, .acArticleContent .stepOfFrame h3 {
	border:1px solid #cfcfcf;
	height:23px;
	font-size:1.1em !important;
	background:transparent url(../images/h20/ac_arrows.gif) 8px -36px no-repeat;
	padding:5px 20px 0 !important;
}
.acArticleContent .acQuestionConc h3:hover, .acArticleContent .stepOfFrame h3:hover {
	text-decoration:underline;
}
.acArticleContent .acQuestionConc h3.opened, .acArticleContent .stepOfFrame h3.opened {
	/*color:#3366cc !important;*/
	font-size:1.1em !important;
	background-position:8px 8px;
}
.acArticleContent .acQuestionConc .answer, .acArticleContent .acQuestionConc .stepDetails {
	padding:10px 0;
	background:#fff;
}
.acArticleContent .acQuestionConc .answer h3 {
	border:none;
	background:none;
	height:auto;
	font-size:1.1em !important;
	padding:5px !important;
	color:#000 !important;
	text-decoration:none;
}
.acArticleContent .acQuestionConc p,.acArticleContent .stepOfFrame p {
	padding:5px;
}
.acArticleContent .stepOfFrame {
	clear:both;
}
.acArticleContent .stepDetailsWrap {
	padding-bottom:1px;
}

.acArticleContent h2 {
	clear:both;
}
.acArticleContent .introTop {
	background:url(../images/h20/seperate_grad.gif) 0 100% repeat-x;
	margin-bottom:10px;
}
.acArticleContent .introDesc h4 {
	color:#3366cc;
	font-size:1.2em;
	font-weight:bold;
	padding:2px 5px;
}
.acArticleContent .introDesc ul {
padding:10px 0 0 30px
}
.acArticleContent .introDesc ul li {
padding:2px 0;
font-weight:bold;
}
.acArticleContent .introDesc ul li ul {
list-style:disc;
margin-left:50px;
padding-left:10px
}
.acArticleContent .introDesc ul li li {padding:0;font-weight:normal;}
.acArticleContent .introDesc ul li input {
vertical-align:middle
}
.acArticleContent .introDesc ul li span.positive {
color:#2E9F27;
}
.acModule #printSection {
	position:relative;
}
.acModule #printSection ul#printOptions {
	position:absolute;top:-22px;right:104px;
	padding:0 5px;
	background:#fff;
	border:1px solid #222;
	opacity:0.8;
	alpha(filter:opacity=80);
}
.acBlankTemplate .acModule #printSection ul#printOptions {
	top:0;
}
.acModule #printSection ul#printOptions li {
	padding:4px;
}
.acModule #printSection ul#printOptions li a{
	padding:0px;
	display:block;
}

.acServicesPage .acRolloverArticles, .acArticlePage .acRolloverArticles {
	/*height:255px;
	min-height:255px;*/
	float:right;
}
.acHintsTips ul.banners li .bannerHold {
	width:490px;
}
.acHintsTips ul.banners li .bannerHold ul {
	
}
.acHintsTips ul.banners li .bannerHold li {
	position:static;
	padding:3px 0 3px 10px;
	width:auto;
	background:url(../images/h20/green_red_list.gif) 0 4px no-repeat;
}
.acHintsTips ul.banners li .bannerHold li a {display:inline;}
.acHintsTips ul.banners li .bannerHold li.dont {
	background:url(../images/h20/green_red_list.gif) 0 -82px no-repeat;
}

/* Help Me choose */
.acCategoresHelpEspot ul.bannsRight li .bannerHold, .helpLook ul.bannsRight li .bannerHold {
	width:300px;
	height:140px;
}

/* Subnav carousel  */

.acCarouselNav {	
	padding:10px 0 0 !important;
	position:relative;
	zoom:1;
}
.acCarouselNav #subNavWrap {
	height:40px;
	overflow:hidden;
	position:relative;
	border-bottom:1px dashed #cfcfcf;
}
.acCarouselNav ul {
	width:3000px;
	position:absolute;
	top:0;
	left:0;	
}
.acCarouselNav ul li {
	display:inline;
}
.acCarouselNav ul li.last a {
	border-right:2px solid #fff;
}
.acCarouselNav .activePage {	
	margin-left:30px;
}
.acCarouselNav span {
	background:#fff url(../images/h20/ac_carousel_buttons.gif) 8px 22px no-repeat;
	display:block;
	position:absolute;	
	width:30px;
	height:50px;
	cursor:pointer;
	border-bottom:1px dashed #cfcfcf;
}
.acCarouselNav span.prev {
	top:0;
	left:0;
}
.acCarouselNav span.next {
	top:0;
	right:0;
	background-position:-17px 22px;
}
.acCarouselNav span.prevdisabled {
	background-position:8px -58px;
}
.acCarouselNav span.nextdisabled {
	background-position:-16px -58px;
}
.acSubNav .mainTab {
	float:left;
}
.advicecentre #main-col {
    float: right;
    width: 778px;
}


